Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Kompozer
#1
Sad 
Huh Salve. Ho installato da USC kompozer nella versione 0.8b3 ma purtroppo è in inglese ho cercato in rete qualche guida per installare l'estensione del langpack italiano, ho provato ma niente è sempre in inglese, l'unica estensione che ho trovato è quella relativa alla vers. 0.8.1 il file ha come estenzione .xpi. Forse questa versione di kompozer resta in inglese perchè ancora in beta? Ho ubuntu 12.04 lts sapete se è vero che la versione di kompozer 0.7.10 non è supportata per il mio Ubuntu? Oppure dove posso trovare l'estenzione della lingua italiana per kompozer 0.8.3b quello che ho installato?
Grazie a chi mi aiuterà
Cita messaggio
#2
Prova a scaricare e installare l'italiano per la versione in uso da

http://kompozer.sourceforge.net/l10n/lan...8b3.it.xpi

Cita messaggio
#3
Ciao brunik intanto grazie x avermi risposto ho provato come mi hai detto addirittura tu mi hai dato proprio quello giusto della mia versione di kompozer, ma niente è sempre in Inglese ma roba da matti è davvero incredibile.
Cita messaggio
#4
Il procedimento che esegui è come da guida ?

http://rupiwebdesign.altervista.org/blog/?q=node/18

Cita messaggio
#5
procedi in questo modo, apri il programma e clicca su tool e poi add-ons, si aprirà una finestra, clicca su install e seleziona il file scaricato aspetta 5 secondi e premi install, poi ti chiederà di riavviare.
Cita messaggio
#6
Ok grazie mille problema risolto grazie a tutti
Cita messaggio
#7
(15-01-2013, 21:32 )ludib684 Ha scritto: Ok grazie mille problema risolto grazie a tutti
Cita messaggio
#8
Pertanto di consiglierei di leggere questo link !clicca
Cita messaggio
#9
(15-01-2013, 22:22 )procton771 Ha scritto: Pertanto di consiglierei di leggere questo link !clicca

OK procton fatto! Ancora grazie
Cita messaggio
#10
Kompozer non viene aggiornato dal 2010, secondo me ti converrebbe passare a BlueGriffon (http://bluegriffon.org/)
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)